Hello,
We're using Version 3.1.4_GA_518.RHEL4 Jun 26, 2006 and are planning to upgrade to 4.0.2 We have several people using the Outlook Connector. Do we need to upgrade them to the latest version of the Outlook Connector before we upgrade the server to 4.0.2? Put another way, will the current Outlook Connector work well with 4.0.2 so we can take our time upgrading the connector? Most of our Outlook Connector users are on laptops and use Blackberries so getting a hold of the machines can be a challenge. Thanks.